*{padding:0;margin:0}

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #8D313F;
	background: #FBE9BB url(static/hatter.gif);
	cursor: default;
}

#site {
	width: 100%;
}

form {
	margin: 0;
	padding: 0;
}

a {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #8D313F;
	text-decoration: underline;
}
a:hover {
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #8D313F;
	text-decoration: none;
}

#header {
	width: 842px;
	height: 312px;
	text-align: left;
}

#header #menu {
	padding-top: 9px;
	padding-bottom: 9px;
}

#header #menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#header #menu ul li {
	display: inline;
}
#header #menu ul li a {
	float: left;
	display: block;
	width: 170px;
	height: 45px;
}

#header #menu ul li.utolso a {
	float: left;
	display: block;
	width: 160px;
	height: 45px;
}


.alert {
	color: #FF0000;
	font-weight: bold;
}
.errorf {
	color: #ffffff;
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 12px;
	background-color: #ff0000;
	padding: 10px;
}
.donef {
	color: #ffffff;
	font-family: Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 12px;
	background-color: #009900;
	padding: 10px;
}




#contentx {
	text-align: left;
	width: 842px;
}

#content {
	align: center;
	position: absolute;
	clear: left;
	width: 842px;
	text-align: left;
	padding-bottom: 30px;
}

#leftpanel {
	clear: both;
	width: 560px;
	float: left;
	padding-right: 20px;
}

#rightpanel {
	width: 260px;
	float: right;
}

#leftpanel div.nagybox2head {
	width: 560px;
	height: 45px;
	background: transparent url(static/boxn_header2.gif) no-repeat top left;
}
#leftpanel div.nagybox2head ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#leftpanel div.nagybox2head ul li {
	display: inline;
}
#leftpanel div.nagybox2head ul li a {
	float: left;
	display: block;
	text-align: center;
	width: 140px;
	height: 45px;
	line-height: 45px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FBE9BB;
}

#leftpanel div.nagybox {
	width: 514px;
	padding-left: 23px;
	padding-right: 23px;
	background-color: #8D313F;
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #FBE9BB;
}
#leftpanel div.nagybox a {
	color: #FBE9BB;
}

#rightpanel div.kisboxheader {
	background: transparent url(static/boxk_header.gif) no-repeat top left;
	width: 260px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	font-family: Verdana, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FBE9BB;
}
#rightpanel div.kisbox {
	width: 240px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	background-color: #8D313F;
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #FBE9BB;
}
#rightpanel div.kisbox div.tovabbi {
	text-align: right;
}
#rightpanel div.kisbox div.tovabbi a {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	color: #FBE9BB;
}

#rightpanel div.jobbinfo {
	padding-top: 20px;
}

.cim {
	font-size: 18px;
	font-weight: bold;
}